Highlighted

PPTX to HTML5 help!

Explorer ,
Feb 17, 2020

Copy link to clipboard

Copied

Just installed Captivate so I can convert pptx to HTML5. When I try and import a pptx or a ppt file, Captivate runs through the import procedure converting all of the slides, but then doesn't show any of the slide thumbnails in the project properties box that is displayed, and it ill not let me click either the cancel button or the Okay button. It says selected slides: 18/18.

 

To get rid of the import dialog box I need to hit the escape key. If I click on any of the option in that dialog box nothing will happen. If I hit the enter key it makes an error sound. I do alo get a pop up message that says "to use the "java" commend-line tool you need to install a JDK." I followed though on that dialog box and updated FLASH. I also uninstalled JAVA and reinstalled it to the latest version, and I restarted the computer. Nothing works. Help?

 

How do I get Captivate to work with the installed version of JAVA? If that is the problem?

 

iMac running 10.14.6

Captivate 11.5.4.613

JAVA 8 update 241

Topics

Getting started, Installation and licensing

Views

243

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

PPTX to HTML5 help!

Explorer ,
Feb 17, 2020

Copy link to clipboard

Copied

Just installed Captivate so I can convert pptx to HTML5. When I try and import a pptx or a ppt file, Captivate runs through the import procedure converting all of the slides, but then doesn't show any of the slide thumbnails in the project properties box that is displayed, and it ill not let me click either the cancel button or the Okay button. It says selected slides: 18/18.

 

To get rid of the import dialog box I need to hit the escape key. If I click on any of the option in that dialog box nothing will happen. If I hit the enter key it makes an error sound. I do alo get a pop up message that says "to use the "java" commend-line tool you need to install a JDK." I followed though on that dialog box and updated FLASH. I also uninstalled JAVA and reinstalled it to the latest version, and I restarted the computer. Nothing works. Help?

 

How do I get Captivate to work with the installed version of JAVA? If that is the problem?

 

iMac running 10.14.6

Captivate 11.5.4.613

JAVA 8 update 241

Topics

Getting started, Installation and licensing

Views

244

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Explorer ,
Feb 17, 2020

Copy link to clipboard

Copied

I ened up calling Adobe support. They helped me install the correct version o JAVA. Captivate is now working. It turns out that you need a special JAVA installer. Java for OS X 2017-001.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Lilybiri LATEST
Most Valuable Participant ,
Feb 17, 2020

Copy link to clipboard

Copied

Thanks for the heads up...

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Resources
Captivate User Guide
New Group